<bugID>331424<Summary>Proxy configuration Problem</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Hi,

  I am using Firefox 1.5.0.1, i am connected to the internet through proxy server. Each and every time i start my Firefox, i have to configure the proxy option. Here it sucks. Each and every time storing the option i got irritated. Please find out this issue

Reproducible: Always

Steps to Reproduce:
1. Restart My Browser

Actual Results:  
Proxy configuration stores permently

Expected Results:  
Only temperary storage</Description></bugID>